[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 99

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5000
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5001
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA500B
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5100
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5101
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5106
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5108
Conexant = HdAudModel.EDGE.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5015

Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC021
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC023
Conexant = HdAudModel.Gx8x.DHT, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02B
Conexant = HdAudModel.Gx8x.DHT, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02D
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02F
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC031
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC033
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC035
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC037
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC039
Conexant = HdAudModel.Gx8x.DAA, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC025

[HdAudModel.EDGE.DAA]
InstallApp = MyInstallApp.EDGE.DAA

[HdAudModel.Gx8x.DHT]
InstallApp = MyInstallApp.Gx8x.DHT

[HdAudModel.Gx8x.DAA]
InstallApp = MyInstallApp.Gx8x.DAA

[MyInstallApp.EDGE.DAA]
InstallApp = ..\DolbyGUI\DolbyAdvancedAudio.msi, /qn,0x21,"Dolby Advanced Audio v2", /q

[MyInstallApp.Gx8x.DHT]
InstallApp = ..\DolbyGUI\DolbyHomeTheater.msi, /qn,0x21, /q

[MyInstallApp.Gx8x.DAA]
InstallApp = ..\DolbyGUI\DolbyAdvancedAudio.msi, /qn,0x21, /q